@charset "utf-8";
/* CSS Document */
html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
}

#tengah{
width: 1000px; 
  margin: 0 auto; 

}
#atas{
	height: 168px;
	width: 1030px;
	background-color: #666;
	text-align: center;
	
}
#content{
	width:1030px;
	background-color:#464646;
}

#kiri{
	height: auto;
	width: 250px;
	float:left;
	top: 169px;
	background-color:#E3E4E6;
	
}
#nav_tittle{
 	background-color: #858585;
    border-left: 25px solid #464646;
    height: 27px;
	padding-top: 8px;
	text-align:center;
	color:#FFF;
	font: 11px Verdana;
}

#kanan{
	width: 780px;
	float:left;
	top: 169px;
	left:250px;
	margin:0px;
}
#bawah{
	width:1030px;
	border-top: 1px solid #000;
    height: 35px;

}
